<ion-header>
  <ion-toolbar>
        <ion-buttons slot="start">
            <ion-button color="light" (click)="openMenu()">
                <ion-icon src="assets/icon/ico-menu.svg" size="large"></ion-icon>
            </ion-button>
        </ion-buttons>

        <ion-buttons slot="end">
            <ion-button color="light">
                <img src="../assets/imgs/logo.svg" class="logomain" />
            </ion-button>
        </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding>
	<ion-row>
		<ion-col size="12">
			<div class="avatar" [ngStyle]="{'background-image':'url('+userimg+')','background-size':'cover'}">
				<!--<img src="{{userimg}}" alt="Avatar">-->
			</div>
			<h2>Mi Cuenta</h2>
		</ion-col>
		<ion-col padding size="12">
			<div class="row-input">
				<ion-input type="text" disabled="true" color="primary" placeholder="Email" [(ngModel)]="email"></ion-input>
			</div>
			<div class="row-input">
				<ion-input type="text" disabled="true" color="primary" placeholder="Nombre" [(ngModel)]="name"></ion-input>
				<!-- <ion-input type="text" [disabled]="pass=='social'" color="primary" placeholder="Nombre" [(ngModel)]="name"></ion-input> -->
			</div>
			<div class="row-input">
				<ion-input type="number" disabled="true" color="primary" placeholder="Télefono" [(ngModel)]="tel"></ion-input>
			</div>
			<div class="row-input">
				<!-- <ion-input type="password" [hidden]="pass=='social'" color="primary" placeholder="Contraseña" [(ngModel)]="pass" /*(click)="gotorecovery()"*/ ></ion-input> -->
				<ion-input type="password" disabled="true" [hidden]="pass=='social'" color="primary" placeholder="Contraseña" [(ngModel)]="pass" ></ion-input>
			</div>
			<!-- <div class="row-input" padding [hidden]="social!='facebook'">
				<ion-button size="small" color="fb" (click)="fbLogin()">Reconectar con Facebook</ion-button>
			</div>
			<div class="row-input" padding [hidden]="social!='google'">
				<ion-button size="small" color="gm" (click)="googleLogin()">Reconectar con Google+</ion-button>
			</div> -->
		</ion-col>
		<!-- <ion-col padding size="12" class="tarjetas" [hidden]="tarjetas === 'false'">
			<ion-button color="primary" fill="outline" (click)="goTarjetas()">Mis Tarjetas</ion-button>
		</ion-col> -->
		<ion-col size="12">
			<ion-row>
				<!-- <ion-col size="6">
					<ion-button color="primary" (click)="actualizarUsuario()">Guardar Cambios</ion-button>
				</ion-col> -->
				<ion-col size="12">
					<ion-button color="primary" (click)="logout()">Cerrar Sesión</ion-button>
				</ion-col>
			</ion-row>
		</ion-col>
	</ion-row>
</ion-content>
